body{}
.app .platform{width:calc(100vw - 300px);}
.app .gotoSiteWrap{width:calc(100vw - 300px); gap:30px;}
.app .gotoSiteWrap .selecting{margin:0;}
.app .gotoSiteWrap .selecting:last-child{margin:0;}
.app .gotoSiteWrap .selecting .coverImg{height:508px; position:static;}
.app .gotoSiteWrap .selecting .gotoSite{margin-top:40px;}
.app .gotoSiteWrap .selecting .gotoSite h2{font-size:45px;}
.app .gotoSiteWrap .selecting .narrative{width:100%; margin-bottom:0}
.app .gotoSiteWrap .selecting .narrative p{font-size:22px; letter-spacing:-0.06em;}
.app .gotoSiteWrap .selecting .list{width:100%;}
.app .gotoSiteWrap .selecting .list h4{width:fit-content; box-sizing:border-box; padding:0 25px;}
.app .gotoSiteWrap .selecting .list ul{width:85%; display:flex; flex-direction:column; padding-right:20px; box-sizing:border-box;}
.app .gotoSiteWrap .selecting .list ul li{white-space:normal;}


/*바이볼*/
.app .gotoSiteWrap > div:nth-child(2) .coverImg{border-radius:0;}
.app .gotoSiteWrap > div:nth-child(2) .list ul{grid-template-columns:repeat(1, 1fr);}